@charset "gb2312";
/* CSS Document */
*{margin:0;padding:0;font-family:tahoma}
body{background:#FFFFFF;font-size:14px}
a{text-decoration:none;color:#008000}
a:hover,a:visited,a:focus{text-decoration:none;}
ul,ol,dl{list-style:none;}
h1,h2,h3,h4,h5,h6{padding-top:0 0 15px 0;}
a img{border:0;}
.h5{height:5px}
.h10{height:5px}
.clear{clear:both;}
.gray{color:gray}
.red{color:red}
.right{text-align:right}
table{width:100%; border-collapse:collapse;}
a.ln{text-decoration:underline}
.ipt { border-left:1px solid #9397c3; border-top:1px solid #9397c3; border-right:1px solid #cdcdcd; border-bottom:1px solid #cdcdcd; background:#FFFFFF; color:#666666; height:18px; line-height:18px; padding-left:3px; font-size:12px; font-family:Arial, 'lucida grande', taho, verdana, 'trebuchet ms', sans-serif; }

#container{margin:0 auto;width:940px;padding:10px;background:#fff}
#header{border-bottom:1px solid #ccc;}

.buyinfo{background:url(../images/bg7.gif) bottom repeat-x;height:35px}
.buyinfo .buyinfo_title{float:left;color:#fff;font-weight:bold;background:url(../images/bg6.gif) no-repeat;width:249px;height:35px;text-align:center;line-height:32px}
.buyinfo .fr{float:right;}
#showcontent{display:none;margin-top:10px;border:1px solid #ccc;background:#f1f1f1;padding:5px;}

.item{background:url(../images/bg8.gif) repeat-x;height:36px;line-height:34px;padding-left:15px;font-weight:bold}
#payinfo{background:#fef7ed;border:1px solid #c5b383;font-weight:bold;padding:5px;height:20px;}
/*#payinfo{ border:1px solid #C5B383; background:#FEF7ED; padding:10px; width:698px; font-size:16px; font-weight:bold; height:35px; line-height:35px; margin-bottom:10px;}
#payinfo strong{ color:#f00;}*/
#paytype_content{border:1px solid #ccc;border-top:0;padding:0 10px;background:url(../images/bg9.gif) top repeat-x;}
#paytype_content_title{height:42px;line-height:42px}
#paytype_content_title a{display:inline-block;height:42px;margin-right:10px;color:#173c59;font-weight:bold;line-height:42px}
#paytype_content_title a:focus , .selected{background:url(../images/bg10.gif) no-repeat;width:150px;text-align:center}

span#goods_list{display:none}
.show_paytype{padding:10px}
.show_paytype strong { display:none; }
#cards_info{display:none}
#cards_content{padding:10px;float:left;width:300px}
ul#cards_content_note{float:right;margin-top:20px}
ul#cards_content_note li{border:1px solid #fadba5;background:#fff2be;padding:3px 5px;margin:3px 0;}

ul li{margin:10px 0;}

#mzsm{background:#fff6d6;border:1px solid #fadba5;padding:5px;color:#F00;line-height:22px;margin-top:10px}
#mzsm img{float:left;margin-right:10px}
.liulan{ border:1px solid #ccc; background:#F5F5F5; width:900px; padding:0 20px; height:25px; line-height:25px; color:#DE0997; float:center;margin-top:10px;text-align:center}
#footer{padding:5px;border-top:3px solid #333;text-align:center;color:#666;margin-top:10px}
